/* ©2026 dotguide.co.uk v32.001  Huddersfield.guide stylesheet  BUTTONPIC   */
:root {
	--url: url('650pics/rail-deighton260511.jpg');
	--pos: -220px 50px;
}

/* 0 = left of pic  ||  -210 = centre ||   -474 = right of pic */
a#prelaunch {background-image: var(--url); background-position: var(--pos)}
a#prelaunch:hover {background-image: var(--url); background-position: var(--pos)}
a#prelaunch:active {background-image: var(--url); background-position: var(--pos)}
